CREATE TABLE `wp_ajug_cff_feeds_posts` (  `record_id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `id` int(11) unsigned NOT NULL,  `feed_id` varchar(1000) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`record_id`),  KEY `feed_id` (`feed_id`(100))) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cff_feeds_posts` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_cff_feeds_posts` VALUES('1', '1', 'cff_93879894282046387989428204665meen0000');
INSERT INTO `wp_ajug_cff_feeds_posts` VALUES('2', '2', 'cff_93879894282046387989428204665meen0000');
INSERT INTO `wp_ajug_cff_feeds_posts` VALUES('3', '3', 'cff_93879894282046387989428204665meen0000');
INSERT INTO `wp_ajug_cff_feeds_posts` VALUES('4', '4', 'cff_93879894282046387989428204665meen0000');
/*!40000 ALTER TABLE `wp_ajug_cff_feeds_posts` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
